04/11/2019 09:52 AM - Mario Carrera

Status: Outdated % Done: 0%
Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:
Keywords: Proyecto:

Has patch: Hito:
Description

Transcribo error recibido de un usuario al abrir proyectos en gvSIG 2.5:

"Cuando guardo un proyecto y cierro gvSIG luego al volverlo a abrir carga todas las capas pero no puedo hacer nada con ellas, no se
dibuja nada (a pesar de que se previsualiza el proyecto al abrirlo). Ademas no se pueden eliminar las capas para volverlas a cargar,
de hecho, en las capas raster no se despliega el menu contextual con el boton derecho del ratdn. Asi que hay que volver a crear el
proyecto de cero o bien afiadir las capas otra vez.

Al abrir estoy probando el tltimo build 2915, aunque lo mismo me ha ocurrido con los anteriores, tanto en windows 10 como en
Ubuntu 18.04. "

Adjunto log.

History

#1 - 04/11/2019 09:53 AM - Mario Carrera

Anado mas informacion: El fichero generado con la 2.5 se abre bien con la 2.4, aunque al abrirlo con la 2.5 no se ve nada.

#2 - 08/09/2019 02:31 PM - Alvaro Anguix

- Status changed from New to Outdated

#3 - 10/08/2019 08:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920
